Subject: Memo re: ECT's claim in NSM bankruptcy
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Oct 2000 14:37:00 -0800 (PST)

Attached is a draft memorandum addressing ECT's claim in the NSM bankruptcy.? 
Richard, to the extent necessary, we can shorten the memorandum by deleting 
the discussion of contribution.? We look forward to your comments on the 
draft.? 

 <<3___K01!.DOC>> 

This e-mail message may contain legally privileged and/or confidential 
information. If you are not the intended recipient(s), or the employee 
or agent responsible for delivery of this message to the intended 
recipient(s), you are hereby notified that any dissemination, 
distribution or copying of this e-mail message is strictly prohibited. 
If you have received this message in error, please immediately notify 
the sender and delete this e-mail message from your computer. 

 - 3___K01!.DOC